@charset "UTF-8";

/* 標準表示 */

@media screen and (min-width: 980px) {

/* ページ全体 共通コマンド */
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    font-family: "メイリオ","OCRB","SimHei";
    border: 0;
}
select {
    background-color: #FFF;
}
a {
    color: #333;
}
a:hover {
    color: #666;
}
a img:hover {
    opacity: 0.5;
}
#Header-Obi p {
    font-size: 12px;
    margin: 0 auto;
    text-align: left;
    font-weight: bold;
}

/* 共通ヘッダー */
#Header {
    width: auto;
    margin: 0px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
    text-align: center;
}
#Header-Obi {
    width: auto;
    margin: 0px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
    background-color: #24a;
}
#Header-Obi-Text {
    width: 980px;
    font-size: 12px;
    padding: 8px auto;
    margin: 0 auto;
    color: #FFF;
}
/* ヘッダータイトル */
#Header-Title {
    width: 980px;
    height: auto;
    margin: 10px auto 8px auto;
}
div#HT-Table {
    display: table;
    width: 100%;
    height: auto;
    vertical-align: top;
}
div#HT-Table-Cell-TitleImg,
div#HT-Table-Cell-CC,
div#HT-Table-Cell-Contact {
    display: table-cell;
    height: 54px;
    vertical-align: middle;
}

div#HT-Table-Cell-TitleImg {
    width: 21.5%;
    text-align: left;
}
div#HT-Table-Cell-CC {
    width: 59.5%;
}
div#HTTCCC-Information {
    display: block;
    width: 100%;
    text-align: left;
}
div#HT-Table-Cell-Contact {
    width: 16%;
    text-align: right;
}
div#HT-Table-Cell-Contact p {
    font-size: 12px;
    vertical-align: middle;
}
#HTTCC-ModalButton {
    margin: 0 auto;
    padding: 4px 10px;
    color: #fff;
    font-weight: normal;
    background-color: #4f4f4f;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    font-size: 14px;
    vertical-align: middle;
    transition: .3s;
    border: 1px solid #CCC;
}
#HTTCC-ModalButton:hover {
    background: #e0eaff;
    color: #2d2d2d;
}
span#HTC-TelNumber {
    padding: 0 2px;
    color: #FF2200;
    font-weight: bold;
    background-color: #FFF;
    font-size: 27px;
    vertical-align: middle;
}
/* ヘッダータイトル WCN画像 */
#Header-title-img {
    height: auto;
    height: 44px;
    display: block;
}
#Header-travie-img {
    height: auto;
    width: 120px;
    margin-top: 22px;
}
#Header-Contact-img {
    margin-bottom: 4px;
}
/* ヘッダーメニュー */
#Header-Menu {
    background: #4f4f4f;
    width: 100%;   /* 横幅 */
}
#Header-Menu-Sp-OpenButton,
#Header-Menu-Sp-CloseButton,
#Header-Menu-Sp-DisCountText {
    display: none;
}
#Header-Menu-Sp-CloseButton,
#Header-Menu-Sp-DisCountText {
    background-color: #4f4f4f;
}
.Header-Menu-Nav {
    width: 980px;   /* 横幅*/
    margin: 0 auto; /* センターに配置 */
    padding: 0;     /* ボーダー⇔内容の余白 */
    list-style-type: none;
    text-align: center;
    display: block;
}
/* ヘッダーメニュー 項目 */
.Header-Menu-Nav li {
    width: 19.8%;     /* 項目の幅 */
    float: left;    /* 回り込みを左側に */
    border-left: 1px solid #FFF;
    color: #FFF;
    position: relative; /* IE6用 */
    padding: 6px 0px;
}
.Header-Menu-Nav li:first-child {

}
.Header-Menu-Nav li:last-child {
    border-right: 1px solid #FFF;
}
/*
.Header-Menu-Nav li#HMN-Tour {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Air {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Ryugaku {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Honyaku {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Jhotel {
    background-color: #4f4f4f;
    border-right: 1px solid #FFF;
}
*/
.Header-Menu-Nav li#HMN-Air {
    border-right: 1px solid #FFF;
}
/* ヘッダーメニュー アンカー */
#Header-Menu-Sp-OpenButton a,
.Header-Menu-Nav li a {
    display: block; /* ブロック表記 */
    padding: 6px 0px; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-weight: bold; /* 文字の太さ（太字） */
    font-size: 16px;  /* 文字のサイズを小さめに */
    color: #fff; /* 文字色 */
    line-height: 100%; /* 行の高さ */
    transition: .3s;
}
/* ヘッダーメニュー カーソル */
.Header-Menu-Nav li a:hover {
    background: #e0eaff;
    color: #101000;
}
.Header-Menu-Nav li div {
    position: absolute;
    opacity: -1;
    top: 0px;
    left: 0px;
    width: 174px;
    padding: 4px 10px;
    border-radius: 2px;
    font-size: 12px;
    line-height: 130%;
    transition: .3s;
    display: none;
    font-weight: bold;
}
.Header-Menu-Nav li:hover div {
    opacity: 1;
    top: -43px;
    display: block;
}
div.HMN-Coupon {
    background-color: #09ae1b;
    color: #fff;
}
/* ヘッダーメニュー 現在のページ */
.Header-Menu-Nav li.active a {
    background: #24a;
    color: #fff;
}
/* ヘッダー問合せ、モーダルウィンドウ */
#Header-Contact-Modal {
    width: 580px;
    margin: 0;
    padding: 10px;
    position: fixed;
    background-color: #FFF;
    z-index: 5;
    display: none;
    text-align: left;
}

#Header-Contact-Modal-Overlay {
    z-index: 4;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.75);
}
#HCM-TelSpace {
    padding-bottom: 8px;
}
#HCM-TitleArea {
    text-align: center;
    width: 100%;
    color: #FFF;
    padding: 4px 0;
    background-color: #24a;
    font-weight: bold;
    font-size: 18px;
}
#HCM-TextArea {
    margin: 6px auto 0 auto;
    text-align: center;
}
#HCM-TelArea {
    font-size: 36px;
    color: #f20;
    font-weight: bold;
    text-align: center;
}
#HCM-BHArea,
#HCM-RHArea {
    font-size: 14px;
    margin: 0 auto;
    width: 380px;
}
#HCM-BHArea-KIN,
#HCM-RHArea-KIN {
    width: 400px;
    margin: 10px auto;
    text-align: center;
}
#HCM-RHArea-KIN p {
    margin-bottom: 5px;
}
#HCMBH-KIN-FormButton-A,
#HCMBH-KIN-FormButton-B {
    text-decoration: none;
    width: 75%;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    font-weight: bold;
    padding: 4px 10px;
    margin: 10px auto;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#HCMBH-KIN-FormButton-A {
    background-color: #FF3000;
}
#HCMBH-KIN-FormButton-B {
    background-color: #0030FF;
}
#HCMBH-KIN-FormButton-A:hover {
    background-color: #fff;
    border: 1px solid #FF3000;
    color: #ff3000;
}
#HCMBH-KIN-FormButton-B:hover {
    background-color: #fff;
    border: 1px solid #0030ff;
    color: #0030ff;
}
#Header-Contact-Modal-Close {
    text-align: center;
    margin: 8px auto 0 auto;
}
#Header-Contact-Modal-Close-Button {
    padding: 3px 26px;
    border: none;
    background-color: #4f4f4f;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#Header-Contact-Modal-Close-Button:hover {
    background-color: #737373;
}
#HCM-MailContactArea {
    border-top: 1px solid #CCC;
    margin: 0 auto 16px auto;
}
#HCM-MailContactArea a {
    text-decoration: none;
}
#HCM-Mail-Button {
    background-color: #f20;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0;
    width: 360px;
    margin: 12px auto 0 auto;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#HCM-Mail-Button:hover {
    background-color: #f72;
}
#HCM-TourMail-Button {
    background-color: #BE1031;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0;
    width: 360px;
    margin: 12px auto 0 auto;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#HCM-TourMail-Button:hover {
    background-color: #D52c5a;
}

/* --- clearfix --- */
.clearFix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearFix {
    min-height: 1px;
}

/* 優先度高お知らせ */
#Header-Option-Max {
    width: 100%;
    display: block;
}
#Header-Option {
    width: 980px;
    display: block;
    margin: 0 auto;
    text-align: left;
}
#HO-Space {
    padding: 5px;
    background-color: #fff9f9;
    border: 2px solid #F00;
    margin: 5px;
}
#HO-Title {
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
}
p.HO-Big {
    font-size: 16px;
}
p.HO-Mobile {
    display: block;
}
#HO-Content {
    display: block;
    font-size: 14px;
}
.HOC-ShortSales {
    color: #00F;
}
.HOC-Holiday {
    color: #E00;
}
#HOC-Space1,
#HOC-Space2,
#HOC-Space3,
#HOC-Space4,
#HOC-Space5,
#HOC-Space6 {
    display: block;
}
#HOC-Space2,
#HOC-Space4,
#HOC-Space6 {
    margin: 6px auto;
}
/* 共通フッター */
#Footer {
    width: auto;   /* 横幅 */
    margin: 0 auto 10px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
}
/* フッター検索 */
#Footer-Search {
    margin: auto;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: #4f4f4f;
}
#Footer-Search-Menu {
    display: inline-block;
    text-align: center;
    width: 100%;
    border-top: 1px solid #4F4F4F;
    border-bottom: 1px solid #4F4F4F;
}
#Footer-Search-Contents {
    display: inline-block;
    text-align: center;
    color: #FFF;
    width: 980px;
}
#Footer-Search-Contents a:link {
    color: #FFF;
}
#Footer-Search-Contents a:hover {
    color: #FF0;
}
#Footer-Search-Contents a:visited {
    color: #DDD;
}
#Footer-Search-Contents-Left,
#Footer-Search-Contents-Right {
    display: inline-block;
    width: 480px;
    margin: 0 0 5px 0;
    vertical-align: top;
    font-size: 11px;
    line-height: 150%;
    word-wrap: break-word;
}
#Footer-Search-Contents-Left {
}
#Footer-Search-Contents-Right {
}
.FSCR-Box-Left,
.FSCR-Box-Right {
    text-align: left;
    width: 236px;
    display: inline-block;
    vertical-align: top;
}
.FSCRB-Title {
    display: block;
    width: 100%;
}
.FSCRB-Content {
    display: block;
    width: 100%;
}
.FSCR-Box-Right-Company {
}
#FSCR-Box-Menu-List {
    margin-left: 12px;
}
/* フッターメニュー */
#Footer-Menu {
    margin: 0; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 100%;
    background: #FFF;
}
.Footer-Menu-Nav,
.Footer-Menu-Search {
    width: 980px;   /* 横幅*/
    margin: 0 auto; /* センターに配置 */
/*    border-left: 1px #333 solid; /* メニューの左境界線 */
/*    border-right: 1px #333 solid; /* メニューの右境界線 */
    list-style-type: none;
    text-align: center;
}
.Footer-Menu-Nav {
    padding: 6px 0;     /* ボーダー⇔内容の余白 */
}
.Footer-Menu-Search {
    padding: 0;     /* ボーダー⇔内容の余白 */
}
/* ヘッダーメニュー 項目 */
.Footer-Menu-Nav li {
/*    width: 20%;     /* 項目の幅 */
    float: left;    /* 回り込みを左側に */
    border-left: 1px solid #666;
}
.Footer-Menu-Nav li:last-child {
    border-right: 1px solid #666;
}
.Footer-Menu-Search li {
    width: 49.5%;
    float: left;
    color: #FFF;
    font-weight: bold;
    padding: 8px 0;
}
.Footer-Menu-Search li.Footer-Menu-Search-Left {
    border-right: 1px solid #4F4F4F;
}
/* ヘッダーメニュー アンカー */
.Footer-Menu-Nav li a {
    display: block; /* ブロック表記 */
    position: relative; /* IE6用 */
    padding: 4px 8px 4px; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-size: 12px;  /* 文字のサイズを小さめに */
    color: #111; /* 文字色 */
    line-height: 100%; /* 行の高さ */
}
/* フッターメニュー カーソル */
.Footer-Menu-Nav li a:hover {
    color: #777;
}
/* フッターコピーライト */
#Footer-CopyLight {
    margin: 0 auto; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 980px;  /* 横幅 */
    vertical-align: top;    /* テキストの配置位置をセンター */
    &:after {
        content: "";
        display: block;
        clear: both;
    }
}
/* フッター 許可書 */
.Footer-Copyright-other {
    width: 50%;     /* 横幅を指定 */
    float: left;    /* 左側に配置 */
    vertical-align: top;
}
/* フッター 許可書　左側 */
#Footer-Copyright-other-L {
    margin: 0; /* 余白なし */
    padding-top: 8px;
    padding-bottom: 20px;
    font-size: 12px; /* 文字の大きさは小さく */
}
#Footer-Copyright-other-L p {
    line-height: 1.3em;
    font-size: 12px; /* 文字の大きさは小さく */
}
/* フッター 許可書　右側 */
#Footer-Copyright-other-R {
    margin: 0; /* 余白なし */
    padding: 0; /* 余白なし */
    text-align: right;
}
/* フッター画像サイズ指定 */
.Footer-image {
    display: inline-block;
    vertical-align: top;
    width: 75px;
}
#FI-Iata {
    width: 75px;
}
#FI-Jata {
    width: 62px;
    padding-top: 8px;
}
/* フッターコピーライト */
#Footer-Copyright-wcn {
    margin: 0 auto; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 980px;  /* 横幅 */
    text-align: right;  /* 文字位置は右側へ */
    padding-right: 0px;    /* 余白を入れる */
    font-size: 10px; /* 文字の大きさは小さく */
}
#FCO-Secom {
    padding-top: 8px;
}
/* トップへボタン */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: rgba(50, 50, 50, 0.5);
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: rgba(100, 100, 100, 0.8);
}

}

/* TODO: 印刷用 */
@media print {

/* ページ全体 共通コマンド */
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    font-family: "メイリオ","OCRB","SimHei", sans-serif;
    border: 0;
}
a {
    color: #333;
}
a:hover {
    color: #666;
}
a img:hover {
    opacity: 0.5;
}
#Header-Obi p {
    font-size: 12px;
    margin: 0 auto;
    text-align: left;
}
/* 共通ヘッダー */
#Header {
    width: auto;
    margin: 0px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
    text-align: center;
}
#Header-Obi {
    width: auto;
    margin: 0px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
    background-color: #24a;
}
#Header-Obi-Text {
    width: 980px;
    font-size: 12px;
    padding: 8px auto;
    margin: 0 auto;
    color: #FFF;
}
/* ヘッダータイトル */
#Header-Title {
    width: 980px;
    height: auto;
    margin: 12px auto 4px auto;
}
div#HT-Table {
    display: table;
    width: 100%;
    height: auto;
    vertical-align: top;
}
div#HT-Table-Cell-TitleImg,
div#HT-Table-Cell-TravieImg,
div#HT-Table-Cell-CC,
div#HT-Table-Cell-Contact {
    display: table-cell;
    height: 60px;
    vertical-align: top;
}

div#HT-Table-Cell-TitleImg {
    width: 24.5%;
    text-align: left;
}
div#HT-Table-Cell-TravieImg {
    width: 10%;
}
div#HT-Table-Cell-CC {
    width: 28.5%;
}
div#HT-Table-Cell-Contact {
    width: 35%;
    text-align: right;
}
div#HT-Table-Cell-CC p {
    font-size: 12px;
    font-weight: bold;
}
div#HT-Table-Cell-Contact p {
    font-size: 12px;
}
/* ヘッダータイトル WCN画像 */
#Header-title-img {
    height: auto;
    width: 200px;
}
#Header-travie-img {
    height: auto;
    width: 120px;
    margin-top: 22px;
}
#Header-Contact-img {
    margin-bottom: 4px;
}
/* ヘッダーメニュー */
#Header-Menu {
    background: #4f4f4f;
    width: 100%;   /* 横幅 */
    display: none;
}
#Header-Menu-Sp-OpenButton,
#Header-Menu-Sp-CloseButton,
#Header-Menu-Sp-DisCountText {
    display: none;
}
#Header-Menu-Sp-CloseButton,
#Header-Menu-Sp-DisCountText {
    background-color: #4f4f4f;
}
.Header-Menu-Nav {
    width: 980px;   /* 横幅*/
    margin: 0 auto; /* センターに配置 */
    padding: 0;     /* ボーダー⇔内容の余白 */
    list-style-type: none;
    text-align: center;
    display: block;
}
/* ヘッダーメニュー 項目 */
.Header-Menu-Nav li {
    width: 19.8%;     /* 項目の幅 */
    float: left;    /* 回り込みを左側に */
    border-left: 1px solid #FFF;
    color: #FFF;
	background-color: #4f4f4f;
}
.Header-Menu-Nav li:first-child {

}
.Header-Menu-Nav li:last-child {
    border-right: 1px solid #FFF;
}
/*
.Header-Menu-Nav li#HMN-Tour {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Air {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Ryugaku {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Honyaku {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Jhotel {
    background-color: #4f4f4f;
    border-right: 1px solid #FFF;
}
*/
.Header-Menu-Nav li#HMN-Air {
    border-right: 1px solid #FFF;
}
/* ヘッダーメニュー アンカー */
#Header-Menu-Sp-OpenButton a,
.Header-Menu-Nav li a {
    display: block; /* ブロック表記 */
    position: relative; /* IE6用 */
    padding: 12px 8px 12px; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-weight: bold; /* 文字の太さ（太字） */
    font-size: 16px;  /* 文字のサイズを小さめに */
    color: #fff; /* 文字色 */
    line-height: 100%; /* 行の高さ */
    transition: .3s;
}
/* ヘッダーメニュー カーソル */
.Header-Menu-Nav li a:hover {
    background: #e0eaff;
    color: #101000;
}
.Header-Menu-Nav li a span {
    position: absolute;
    opacity: -1;
    top: 50px;
    left: -20px;
    width: 60px;
    padding: 10px;
    border-radius: 2px;
    background: #1E3358;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    transition: .3s;
}
.Header-Menu-Nav li a span:after {
    position: absolute;
    top: 100%;
    left: 34px;
    height: 0;
    width: 0;
    border: 6px solid transparent;
    border-top: 6px solid #1E3358;
    content: "";
}
.Header-Menu-Nav li a:hover span {
    opacity: 1;
    top: 40px;
}
/* ヘッダーメニュー 現在のページ */
.Header-Menu-Nav li.active a {
    background: #24a;
    color: #fff;
}
/* --- clearfix --- */
.clearFix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearFix {
    min-height: 1px;
}

/* 優先度高お知らせ */
#Header-Option-Max {
    width: 100%;
    display: none;
}
#Header-Option {
    width: 980px;
    display: block;
    margin: 0 auto;
    text-align: left;
}
#HO-Space {
    padding: 5px;
    background-color: #fff9f9;
    border: 2px solid #F00;
    margin: 5px;
}
#HO-Title {
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
}
p.HO-Big {
    font-size: 16px;
}
#HO-Content {
    display: block;
    font-size: 14px;
}
.HOC-ShortSales {
    color: #00F;
}
.HOC-Holiday {
    color: #E00;
}
#HOC-Space1,
#HOC-Space2,
#HOC-Space3,
#HOC-Space4,
#HOC-Space5,
#HOC-Space6 {
    display: block;
}
#HOC-Space2,
#HOC-Space4,
#HOC-Space6 {
    margin: 6px auto;
}

/* 共通フッター */
#Footer {
    width: auto;   /* 横幅 */
    margin: 0 auto 10px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
}
/* フッター検索 */
#Footer-Search {
    margin: auto;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: #4f4f4f;
    display: none;
}
#Footer-Search-Menu {
    display: inline-block;
    text-align: center;
    width: 100%;
    border-top: 1px solid #4F4F4F;
    border-bottom: 1px solid #4F4F4F;
}
#Footer-Search-Contents {
    display: inline-block;
    text-align: center;
    color: #FFF;
    width: 980px;
}
#Footer-Search-Contents a:link {
    color: #FFF;
}
#Footer-Search-Contents a:hover {
    color: #FF0;
}
#Footer-Search-Contents a:visited {
    color: #DDD;
}
#Footer-Search-Contents-Left,
#Footer-Search-Contents-Right {
    display: inline-block;
    width: 480px;
    margin: 0 0 5px 0;
    vertical-align: top;
    font-size: 11px;
    line-height: 150%;
    word-wrap: break-word;
}
#Footer-Search-Contents-Left {
}
#Footer-Search-Contents-Right {
}
.FSCR-Box-Left,
.FSCR-Box-Right {
    text-align: left;
    width: 236px;
    display: inline-block;
    vertical-align: top;
}
.FSCRB-Title {
    display: block;
    width: 100%;
}
.FSCRB-Content {
    display: block;
    width: 100%;
}
.FSCR-Box-Right-Company {
}
#FSCR-Box-Menu-List {
    margin-left: 12px;
}
/* フッターメニュー */
#Footer-Menu {
    margin: 0; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 100%;
    background: #FFF;
}
.Footer-Menu-Nav,
.Footer-Menu-Search {
    width: 980px;   /* 横幅*/
    margin: 0 auto; /* センターに配置 */
/*    border-left: 1px #333 solid; /* メニューの左境界線 */
/*    border-right: 1px #333 solid; /* メニューの右境界線 */
    list-style-type: none;
    text-align: center;
}
.Footer-Menu-Nav {
    padding: 6px 0;     /* ボーダー⇔内容の余白 */
}
.Footer-Menu-Search {
    padding: 0;     /* ボーダー⇔内容の余白 */
}
/* ヘッダーメニュー 項目 */
.Footer-Menu-Nav li {
/*    width: 20%;     /* 項目の幅 */
    float: left;    /* 回り込みを左側に */
    border-left: 1px solid #666;
}
.Footer-Menu-Nav li:last-child {
    border-right: 1px solid #666;
}
.Footer-Menu-Search li {
    width: 49.5%;
    float: left;
    color: #FFF;
    font-weight: bold;
    padding: 8px 0;
}
.Footer-Menu-Search li.Footer-Menu-Search-Left {
    border-right: 1px solid #4F4F4F;
}
/* ヘッダーメニュー アンカー */
.Footer-Menu-Nav li a {
    display: block; /* ブロック表記 */
    position: relative; /* IE6用 */
    padding: 4px 8px 4px; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-size: 12px;  /* 文字のサイズを小さめに */
    color: #111; /* 文字色 */
    line-height: 100%; /* 行の高さ */
}
/* フッターメニュー カーソル */
.Footer-Menu-Nav li a:hover {
    color: #777;
}
/* フッターコピーライト */
#Footer-CopyLight {
    margin: 0 auto; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 980px;  /* 横幅 */
    vertical-align: central;    /* テキストの配置位置をセンター */
    &:after {
        content: "";
        display: block;
        clear: both;
    }
}
/* フッター 許可書 */
.Footer-Copyright-other {
    width: 50%;     /* 横幅を指定 */
    float: left;    /* 左側に配置 */
}
/* フッター 許可書　左側 */
#Footer-Copyright-other-L {
    margin: 0; /* 余白なし */
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px; /* 文字の大きさは小さく */
}
#Footer-Copyright-other-L p {
    line-height: 1.3em;
    font-size: 12px; /* 文字の大きさは小さく */
}
/* フッター 許可書　右側 */
#Footer-Copyright-other-R {
    margin: 0; /* 余白なし */
    padding: 0; /* 余白なし */
    text-align: right;
}
/* フッター画像サイズ指定 */
.Footer-image {
    display: inline-block;
    vertical-align: top;
    width: 75px;
}
#FI-Iata {
    width: 75px;
}
#FI-Jata {
    width: 62px;
    padding-top: 8px;
}
/* フッターコピーライト */
#Footer-Copyright-wcn {
    margin: 0 auto; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 980px;  /* 横幅 */
    text-align: right;  /* 文字位置は右側へ */
    padding-right: 10px;    /* 余白を入れる */
    font-size: 10px; /* 文字の大きさは小さく */
}
#FCO-Secom {
    display: inline;
}

/* トップへボタン */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: rgba(50, 50, 50, 0.5);
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: rgba(100, 100, 100, 0.8);
}

}

/* End of File */
